<ngx-loading [show]="loading" [config]="{
    backdropBackgroundColour: 'rgba(0, 0, 0, 0.3)',
    primaryColour: '#ffffff', secondaryColour: '#ffffff', tertiaryColour: '#ffffff', fullScreenBackdrop: true }"></ngx-loading>
<div class="card">
	<div class="card-header">
        <div class="page-header-title">
            <h4>Add Coba</h4>
        </div>
    </div>
    <div class="card-block">
        <form [formGroup]="AddCobaForm" (ngSubmit)="onSubmit()">
            <div class="dt-responsive dt-bootstrap4 row p-20">
                <!-- <div class="col-md-4 col-xl-4 form-group">
                    <label class="col-form-label">Glossary Id</label>
                    <input type="text" class="form-control" id="GlossaryId" formControlName="GlossaryId" placeholder="Glossary Id">
                    <span class="messages text-danger" *ngIf="!AddCobaForm.get('GlossaryId').valid && AddCobaForm.get('GlossaryId').touched">* Please Enter Glossary Id</span>
                </div> -->
                <div class="col-md-4 col-xl-4 form-group">
                    <label class="col-form-label">Glossary Term</label>
                    <input type="text" class="form-control" id="GlossaryTerm" formControlName="GlossaryTerm" placeholder="Glossary Term">
                    <span class="messages text-danger" *ngIf="!AddCobaForm.get('GlossaryTerm').valid && AddCobaForm.get('GlossaryTerm').touched">* Please Enter Glossary Term</span>
                </div>
                <div class="col-md-4 col-xl-4 form-group">&nbsp;</div>
                <div class="col-md-6 col-xl-6"></div>
                <div class="col-md-2 col-xl-2 form-group">
                    <button type="submit" class="btn btn-success btn-md btn-block text-center">
                        <i class="icofont icofont-save"></i> Simpan
                    </button>
                </div>
                <div class="col-md-2 col-xl-2 form-group">
                    <button type="button" (click)="resetFormAdd()" class="btn btn-default btn-md btn-block text-center">
                        <i class="icofont icofont-spinner-alt-3"></i> Reset
                    </button>
                </div>
                <div class="col-md-2 col-xl-2 form-group">
                    <button type="button" [routerLink]="['/coba2-list']" class="btn btn-danger btn-md btn-block text-center">
                        <i class="icofont icofont-ui-close"></i> Batal
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>